Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/13711/?format=api
{ "ob_id": 13711, "uuid": "70634267111c4cd68a0ee1f9209f923e", "title": "University of Manchester: Retrievals from Met Office: Airborne Research Interferometer Evaluation System (ARIES)", "abstract": "Retrieved temperature, water vapour, ozone, methane, and carbon monoxide from data collected by the Met Office: Airborne Research Interferometer Evaluation System (ARIES) on board the FAAM BAe-146 aircraft", "keywords": "man-aries", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/8652/?format=api" ], "instrumentType": "spectrometer", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/52435/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/52436/?format=api" ] }